<bugID>951364<Summary>[Australis] button context menu should offer to "move", not "add"</Summary><Description>Created attachment 8348979
Patch v.1

The context menu for buttons on the toolbar offers "Add to Menu", and conversely the context menu for buttons in the menu panel offers "Add to Toolbar". It would be a little clearer if these were instead "Move to Menu" / "Move to Toolbar", since that's what's happening (the location of the button is changing, it's not additive).

The context menu for items in the customization palette should stay the same, I think. (Since the user is "adding" a button to their UI.)</Description></bugID>